Market
Retrieve the order book depth for a specific contract.
Query parameters
contractNamestringOptional
Contract name E.g. USDT1816-BTC-USDT
limitintegerOptionalDefault:
Default 100, Max 100
100Responses
200
Successfully retrieved market depth data
application/json
get
/fapi/v1/depth200
Successfully retrieved market depth data
Fetch index and mark prices for a contract.
Query parameters
contractNamestringOptional
Contract name E.g. USDT1816-BTC-USDT
limitstringOptionalDefault:
Default 100, Max 100
100Responses
200
Successfully retrieved index/mark price
application/json
get
/fapi/v1/index200
Successfully retrieved index/mark price
Returns historical candlestick (kline) data for a symbol.
Query parameters
contractNamestringOptional
Contract name E.g. USDT1816-BTC-USDT
intervalstringOptional
K-line interval: 1min,5min,15min,30min,1h,1day,1week,1month
limitintegerOptionalDefault:
Default 100, Max 300
100Responses
200
Successfully retrieved kline data
application/json
get
/fapi/v1/klines200
Successfully retrieved kline data
Last updated